.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.3)
}

.swiper-pagination-bullet-active {
    background-color: #dda423;
}

.color-1 {
    background-image: url(../images/home-1.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-2 {
    background-image: url(../images/home-2.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-3 {
    background-image: url(../images/home-3.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-4 {
    background-image: url(../images/home-4.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-5 {
    background-image: url(../images/home-5.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-1_1 {
    background-image: url(../images/gallery/anh3.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-2_2 {
    background-image: url(../images/gallery/anh1.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-3_3 {
    background-image: url(../images/gallery/anh2.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-4_4 {
    background-image: url(../images/gallery/anh4.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-5_5 {
    background-image: url(../images/gallery/anh5.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-ctn {
    height: 100vh;
    position: relative;
}

.section1 {
    background: rgba(208, 116, 96, 0.6) url(../images/gt-bg.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section2 {
    background-image: url(../images/th-bg.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section3 {
    background-image: url(../images/tv-bg.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slogan-ctn {
    position: absolute;
    top: 30%;
    left: 15%;
    z-index: 2;
}

.slogan-ctn h1 {
    color: #fff;
    font-size: 98px;
    font-family: Lobster-Regular;
}

.slogan-ctn p {
    color: #fff;
    font-size: 20px;
    width: 45%;
    font-family: 'GillSansInfantStd';
}

.select-item {
    width: 330px;
    height: 175px;
    position: relative;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.select-item:hover {
    /* -webkit-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1); */
    /* border: 2px solid #fff; */
    transform: scale(1.1);
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.icon-item img {
    /* height: 70px; */
}

#burger:hover {
    background: transparent;
    border-color: transparent;
}

.icon-item h5 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: none;
    /* font-size: 2rem; */
    margin: 0;
    padding: 0;
    line-height: 44px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0.02em;
    /* margin-bottom: 25px; */
    /* color: #2d3e50; */
}

.slogan-ctn::after {
    content: '';
    position: absolute;
    color: #fff;
    height: 4px;
    width: 280px;
    margin-top: 15px;
    background-color: #fff;
    border-bottom: 4px solid;
}

.main-selection {
    width: 75%;
    right: 0;
    float: right;
    position: absolute;
    z-index: 2;
    display: flex;
    bottom: 10%;
    justify-content: space-between;
    left: 0;
    margin: auto;
}

.icon-ctn {
    height: 100%;
    background-color: rgb(171 49 23 / 60%);
}

.icon-ctn h5 {
    color: #fff;
    margin-top: 10px;
}

.icon-item {
    margin: 25px;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: block;
    position: absolute;
    text-align: center;
}


/* gallery */


@media only screen and (max-width: 1400px) {
    .main-selection {
        width: 85%;
        right: 0;
        float: right;
        position: absolute;
        z-index: 2;
        display: flex;
        bottom: 5%;
        justify-content: space-between;
    }
    .slogan-ctn {
        position: absolute;
        top: 22%;
        left: 8%;
        z-index: 2;
    }
    .slogan-ctn h1 {
        color: #fff;
        font-size: 86px;
        font-family: Lobster-Regular;
    }
}

@media only screen and (max-width: 1200px) {
    .box-1 {
        width: 58%;
    }
}

@media only screen and (max-width: 1024px) {
    .select-item {
        width: 60%;
    }
    .slogan-ctn {
        left: 10%;
        z-index: 2;
        top: 17%;
    }
    .slogan-ctn p {
        font-size: 18px;
        width: 60%;
    }
    .slogan-ctn h1 {
        font-size: 80px;
    }
    .main-selection {
        bottom: 15%;
    }
    .select-item {
        width: 280px;
    }
}

@media only screen and (max-width: 991px) {
    .select-item {
        width: 260px;
    }
    /* .gooey4 {
        bottom: 50%;
        left: 5%;
    } */
}

@media only screen and (max-width: 768px) {
    .select-item {
        width: 200px;
    }
    .main-selection {
        bottom: 12%;
    }
    .icon-item img {
        /* height: 50px; */
    }
    .icon-ctn h5 {
        color: #fff;
        margin-top: 15px;
        font-size: 18px;
    }
    
}

@media only screen and (max-width: 601px) {
    .main-selection {
        width: 100%;
        bottom: 5%;
    }
    .select-item {
        width: 120px;
        height: 140px;
    }
    .icon-ctn h5 {
        font-size: 13px;
    }
    .icon-item {
        margin: 25px 10px;
    }
    .icon-item img {
        height: 43px;
    }
    .slogan-ctn h1 {
        font-size: 45px;
    }
    .slogan-ctn p {
        width: 100%;
        font-size: 13px;
    }
    .slogan-ctn::after {
        width: 110px;
    }
}

@media only screen and (max-width: 320px) {
    .select-item {
        width: 104px;
        height: 115px;
    }
}

#nav-foot .nav-social a {
    padding: 5px 0px;
}

#nav-foot h5 {
    font-weight: 900;
    font-size: 1em;
    margin: 0 0 .5em 0;
    color: #fff;
}


/* Floating Social Media Bar Style Starts Here */

.fl-fl {
    background: rgb(193 181 181 / 38%);
    border: 1px solid #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 200px;
    cursor: pointer;
    position: fixed;
    right: -160px;
    z-index: 1;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.fa {
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    width: 35px;
    margin-left: 8px;
}

.fl-fl:hover {
    right: 0;
    transition: all .5s;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px!important;
    vertical-align: top!important;
}

.float-fb {
    top: 42%;
}

.float-tw {
    top: 45%;
}

.float-gp {
    top: 55%;
}


/* Normal desktop :1200px. */

@media (min-width: 1200px) and (max-width: 1500px) {}


/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1199.98px) {}


/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991.98px) {}


/* small mobile :320px. */

@media (min-width: 576px) and (max-width: 767.98px) {}


/* Large Mobile :480px. */

@media only screen and (max-width: 575.98px) {}